body {
    margin: 0;
    
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

#middle {
    height: 100vh;
    max-width: 1000px;

    background-color: #fee761;

    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
}

#title-img {
    display: block;
    margin: auto;
    margin-bottom: 24px;
    
    max-width: 512px;
    width: 100%;
    height: auto;

    image-rendering: pixelated;
} 

#content {
    margin: auto;  
    max-width: 100%;
    text-align: center; 
    background-color: #fff; 
    padding: 2px;
}
